import React from 'react';
export default function TableRowsNarrow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M182.15-346.2h595.7V-450h-595.7zm0-163.8h595.7v-104.28h-595.7zm0-164.04h595.7v-103.81h-595.7zm-68.13 560.02v-732.2h732.2v732.2zm68.13-68.13h595.7V-286.2h-595.7z" })));
}
